# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-10-29 13:43+0100\n"
"PO-Revision-Date: 2026-01-09 18:21+0000\n"
"Last-Translator: ZanFranko <zanfranko@noreply.codeberg.org>\n"
"Language-Team: Slovenian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_glowcrystals/sl/>\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || "
"n%100==4 ? 2 : 3;\n"
"X-Generator: Weblate 5.15.1\n"

#: mods/hades_glowcrystals/init.lua:16
msgid "Glowing Crystal Ore"
msgstr "Svetleča Kristalna Ruda"

#: mods/hades_glowcrystals/init.lua:28
msgid "Glowing Crystal Block"
msgstr "Svetleči Kristalni Blok"

#: mods/hades_glowcrystals/init.lua:39
msgid "Glowing Crystal Torch"
msgstr "Svetleča Kristalna Bakla"

#: mods/hades_glowcrystals/init.lua:70
msgid "Glow Glass"
msgstr "Svetleče Steklo"

#: mods/hades_glowcrystals/init.lua:83
msgid "Glowing Window"
msgstr "Svetleče Okno"

#: mods/hades_glowcrystals/init.lua:108
msgid "Glowing Crystal"
msgstr "Svetleči Kristal"

#: mods/hades_glowcrystals/init.lua:114
msgid "Glow Dust"
msgstr "Svetleči Prah"
